Page MenuHomePhabricator

Convert Poem to use extension registration
Closed, ResolvedPublic

Description

The Poem extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM

Change 208812 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208812

Change 208859 had a related patch set uploaded (by Jforrester):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208859

Jdforrester-WMF closed this task as Resolved.May 5 2015, 12:38 AM
Jdforrester-WMF assigned this task to Legoktm.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF set Security to None.

Change 208812 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208812

Change 208859 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208859

Jdforrester-WMF triaged this task as Normal priority.May 6 2015, 12:52 AM